/**
 * 
 */
package com.rjconsultores.ventaboletos.web.utilerias.menu.item.contacorrente;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

/**
 * @author Thiago
 *
 */
public class ItemMenuRelatorioDepositosDetalhados  extends DefaultItemMenuSistema {

	
	public ItemMenuRelatorioDepositosDetalhados() {
		super("indexController.mniRelatorioDepositosDetalhados.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIODEPOSITOSDETALHADOS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioDepositosDetalhados.zul",
				Labels.getLabel("indexController.mniRelatorioDepositosDetalhados.label"), getArgs() ,desktop);
	}
}
